Subject: [p2p-sip] P2P and 911 (again)

From: dean.willis at softarmor.com (Dean Willis)
Date: Mon Sep 12 15:56:01 2005

Nope. We're supposed to discuss the objectives, and decide whether or 
not it really does require new work outside the scope of existing WGs, 
and if so, exactly what that new scope should be. If this leads us to 
the formation of a new working group, that's fine -- but forming a new 
working group is NOT the only reasonable outcome.

--
Dean

On Aug 19, 2005, at 2:05 PM, Roy, Radhika ((AEAD)) wrote:

> Hi, all:
> ?
> Is it not the case that SIP P2P BOF is supposed to explain why we need 
> to establish a new SIP P2P WG because it requires new P2P protocol 
> developments what SIP WG cannot do?
> ?
> Best regards,
> Radhika
>
> From: [email-masked] on behalf of Stastny Richard
> Sent: Thu 8/18/2005 10:24 AM
> To: Brijesh Kumar; Juha Heinanen; Tschofenig, Hannes
> Cc: [email-masked]
> Subject: RE: [p2p-sip] P2P and 911 (again)
>
>
> Finally somebody came up with a use case for SIP P2P
> Congratulations ;-)
>
> With all these discussions on SIP P2P service providers,
> E911 and not to mention CALEA I had basically no idea
> what SIP P2P can provide what pure SIP cannot provide
>
> Richard
>
> Richard Stastny
> OeFEG
> tel:+43 664 420 4100
> enum:+43 780 203 211
> callto://fordprefect
> http://voipandenum.blogspot.com
>
>
> > -----Original Message-----
> > From: Brijesh Kumar [mailto:[email-masked]]
> > Sent: Thursday, August 18, 2005 4:17 PM
> > To: Stastny Richard; Juha Heinanen; Tschofenig, Hannes
> > Cc: [email-masked]
> > Subject: Re: [p2p-sip] P2P and 911 (again)
> >
> > Hi Guys:
> >
> > Isn't all discussion very assumptive as to what P2P SIP
> > should be used?
> >
> > Yes -? for some people E911 may be a required service, but it
> > is n't clear why they would like to use P2P SIP for it rather than
> using
> > standard SIP. After all providing any kind of service guarantee with
> > P2P is nearly impossible unless provider controls all the peer nodes
> which
> > form the overlay, and their performance. Moreover,? you have issues
> > of? trust between peers and all related problems of security in a 
> pure
> > p2p environment. Given that all future mobile devices are likely to
> have
> > GPS location or some other means of getting their own location (i.e.,
> BTS
> > triangulations), I see psap and location mapping more of logistic
> > issue than a technology issue. Any decent DHT implementation can 
> store
> any
> > kind of? data, replicate it? so that you can get it any time you
> search
> > for
> > it.
> >
> > Having said this, I have no idea why some people are thinking P2P SIP
> > has to replace SIP. I can see many applications and environment that
> > do not require E911, and have nothing to do with any kind of provider
> > (including "p2p" provider? - whoever it means).
> >
> > All I want to do is use P2P SIP? between my hand-held devices in a 
> PAN
> > with no need of any additional baggage of any kind (like E911, legal
> > interception and whatever else "dangerous stuff" is there? ...)
> >
> > cheers,
> >
> > --bk
> _______________________________________________
> p2p-sip mailing list
> [email-masked]
> http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip